<app-header titulo="PetNook"></app-header>

<ion-content>

  <ion-slides class="slides">
    <ion-slide *ngFor="let slide of slides" class="contenedor-img">
      <img [src]="slide.img" class="slide-image">
    </ion-slide>
  </ion-slides>

  <ion-row class="productos">
    <ion-col size="12">
      <h4 class="pl-4">Nuestros Productos</h4>
    </ion-col>
    <ion-col size="12">
      <ion-row>
        <ion-col size="6" *ngFor="let producto of productos | async">
          <ion-card [routerLink]="['/detalle-producto', producto.id]">
            <ion-item class="contenedor-img">
              <img [src]="producto.imagen" class="img-producto">
            </ion-item>
            <ion-card-content>
              <ion-row>
                <ion-col size="12" class="p-tb-0 nombre">
                  {{producto.nombre}}
                </ion-col>
                <ion-col size="12" class="p-tb-0 precio-ahora product-ofert">
                    <strong>Antes: </strong> $ {{producto.precio2}}
                </ion-col>
                <ion-col size="12" class="p-tb-0 precio-ahora">
                    <strong>Ahora: </strong> $ {{producto.precio1}}
                  </ion-col>
              </ion-row>
            </ion-card-content>
          </ion-card>
        </ion-col>
      </ion-row>
    </ion-col>
  </ion-row>

</ion-content>